html {
  scroll-behavior: smooth;
}
@font-face {
  font-family: 'Charter';
  src: url('/assets/fonts/charter_regular-webfont.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Charter';
  src: url('/assets/fonts/charter_italic-webfont.woff') format('woff');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Charter';
  src: url('/assets/fonts/charter_bold-webfont.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Charter';
  src: url('/assets/fonts/charter_bold_italic-webfont.woff') format('woff');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

body {
  font-family: 'Montserrat', system-ui, -apple-system, BlinkMacSystemFont,
               'Segoe UI', Roboto, Helvetica, Arial, sans-serif;
}
.font-charter {
  font-family: 'Charter', serif;
}
@keyframes fade-up {
  from {
    opacity: 0;
    transform: translateY(32px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.animate-fade-up {
  animation: fade-up 0.8s ease-out forwards;
}
.bg-process-circle {
  background-image: url("/uploads/telefon-prosty-proces-bg1.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size:contain;
}
@media (max-width:1150px){
    .bg-process-circle {
      background-size:min(1000px, 300vw);
    }
}

h1>span {
  font-family: 'Charter', serif;
  font-size: 2rem;
  line-height: 1;
  font-weight: 600;
  margin-bottom: 1.5rem;
  color: rgb(25 54 45);
}

h2 {
  font-family: 'Charter', serif;
  color: rgb(25 54 45);
}

#regulamin div {
  max-width: 1220px;
  margin: auto;
}